<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
	th:replace="base::layout(~{::section})">
<head>
<meta charset="ISO-8859-1">
<title>Home page</title>

<style type="text/css">


</style>

</head>
<body>


	<section >

	</section>



</body>
</html>